html {
    height: 100%;
}
body {
    height: 100%;
    margin: 0;
    padding: 0;
    background-color: #fafafa;
    direction: ltr;
    height: 100%;
    background-image: url(../../images/fondobnp.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

header {
    /*background-color: #0047ba;*/
    background: linear-gradient(to right,rgba(0,56,146,1) 0,rgba(26,97,212,1) 100%);
    background: -webkit-linear-gradient(to right,rgba(0,56,146,1) 0,rgba(26,97,212,1) 100%);
    background: -moz-linear-gradient(to right,rgba(0,56,146,1) 0,rgba(26,97,212,1) 100%);
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
}
header .nombre-sistema{
    padding-top:10px;
    line-height:15px;
    font-weight:600;
}
    header .version-sistema {
        line-height: 15px;
        font-family: "Roboto",sans-serif;
    }
header .navbar{
    margin-bottom:0px;
}
.input-group{
    margin-bottom:15px;
}
.contenido {
    /*background: url(../../images/bg-login.jpg) no-repeat center center fixed;
    background-size: cover;*/
    /*min-height: 750px !important;
    padding-top: 40px;
    position: relative;
    height: auto;*/
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;

}
.back {
    position: absolute; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    
}

.blur {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
} 
/*.contenido:before {
    background: rgba(0, 0, 0, 0) url(../../images/overlay.png) repeat scroll 0 0;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0
}*/
img {
    display: block;
    max-width: 100%; /* Responsive */
} 
.login {
    background-color: #ffffff;
    box-shadow: 0 5px 10px rgba(0,0,0,0.5);
}
.login-head {
    background-color: #0047ba;
    padding:0px!important;
    font-size:17px;
}
    .login-head .siglas-sistema {
        color: #ffffff;
        padding: 10px 0px;
        font-family: "Roboto",sans-serif;
    }
        .login-head .siglas-sistema i {
            padding-left: 15px;
            padding-right: 5px;
            
        }
    .login-head .bienvenido {
        background-color: #000000;
        color: #ffffff;
        padding: 10px 0px;
        padding-left: 15px !important;        
        font-family: "Roboto",sans-serif;
        font-size: 18px;
    }
.login-content{
    padding:40px 30px 30px 30px!important;
}
    .login-content .input-group-addon {
        background-color: #ffffff;
        border: 1px solid #cccccc!important;
    }

footer {
    box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.3);
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 110px;
    background: linear-gradient(to bottom, #ededed 0%, #d8dcd9 100%);
    padding: 20px 0px;
}
footer p{
    line-height:10px;
    font-size:12px;
}
footer p i{
    padding-right:5px;
}
footer p .separador{
    padding:0px 5px;
}

footer .imagenes{
    padding-top:15px;
}

.no-padding{
    padding:0px!important;
}
.btn-primary, .btn-primary:hover, .btn-primary:active {
    width: 100%;
    background-color: #0047ba !important;
    /*border-radius: 0px !important;*/
    border-bottom: 4px solid #00368e !important;
}
/*.sideltexto {
    font-weight: 100;
    font-size: 18px;
    padding: 15px 0px 6px;
    line-height: 24px;
    display: block;
    opacity: .7;
}*/
@media only screen and (max-width: 1024px) {
    footer {
        height: 130px;
    }
        footer img {
            margin-bottom: 10px;
        }
        footer .imagenes {
            padding-top: 0px;
        }
}

@media only screen and (max-width: 768px) {
    footer {
        height: 150px;
    }
        footer img {
            margin-bottom: 10px;
        }
        footer .imagenes {
            padding-top: 0px;
        }
    .contenido {
        min-height: 750px !important;
    }
}
@media only screen and (max-width: 450px) {
    footer {
        height: 270px;
    }
    footer p {
        line-height: 18px;
        font-size: 11px;
    }
    footer img{
        margin-bottom:10px;
    }
    .contenido {
        min-height: 750px !important;
    }
}



